ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6d040182-e97f-11ec-b75e-005056a5c4e8"
    Код: "000003404"
    UIDСценария: "23e7072b-e97f-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Дополнительные реквизиты Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Дополнительные реквизиты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

